jQuery(function($){
	$( document ).ready(function() {
		// CARRUSEL HOME
		$('#carrusel').prepend('<div id="controles"></div>');
		$('#carrusel .elementor-swiper-button-prev').appendTo($('#controles'));
		$('#carrusel .elementor-swiper-button-next').appendTo($('#controles'));
		$('#carrusel .swiper-pagination').appendTo($('#controles'));			
		$('#carrusel .swiper-slide-contents').each(function(){
			$('.elementor-button',this).prependTo(this);
	    });
		
	    // CARRUSELES LOGOS MARCAS
	    $('#ciberseguridad').click(function(e){
	    	e.preventDefault();
	    	$('#logos-sistemas,#logos-comunicaciones,#logos-servicios-tecnologicos').css('opacity','0').css('height','0');
	    	$('#logos-ciberseguridad').css('opacity','1').css('height','initial');
	    });
	    $('#sistemas').click(function(e){
	    	e.preventDefault();
	    	$('#logos-ciberseguridad,#logos-comunicaciones,#logos-servicios-tecnologicos').css('opacity','0').css('height','0');
	    	$('#logos-sistemas').css('opacity','1').css('height','initial');
	    });
	    $('#comunicaciones').click(function(e){
	    	e.preventDefault();
	    	$('#logos-sistemas,#logos-ciberseguridad,#logos-servicios-tecnologicos').css('opacity','0').css('height','0');
	    	$('#logos-comunicaciones').css('opacity','1').css('height','initial');
	    });
	    $('#servicios-tecnologicos').click(function(e){
	    	e.preventDefault();
	    	$('#logos-sistemas,#logos-comunicaciones,#logos-ciberseguridad').css('opacity','0').css('height','0');
	    	$('#logos-servicios-tecnologicos').css('opacity','1').css('height','initial');
	    });
	});
	$(window).load(function(){  		
  		$('#logos-ciberseguridad').css('opacity','1').css('height','initial');
	});
});
